@import url("screen.css");
@import url("dropdown.css");
@import url("quickmenu0-top.css");
@import url("ie.css");

@font-face {
		font-family: 'ArialMT';
		src: url('../font/arial_0.eot');
		src: url('../font/arial_0.eot?#iefix') format('embedded-opentype'),
				 url('../font/arial_0.woff') format('woff'),
				 url('../font/arial_0.ttf') format('truetype'),
				 url('../font/arial_0.svg#arial_0') format('svg');
		font-weight: normal;
		font-style: normal;
}
@font-face {
		font-family: 'ArbutusSlab-Regular';
		src: url('../font/arbutusslab-regular.eot');
		src: url('../font/arbutusslab-regular.eot?#iefix') format('embedded-opentype'),
				 url('../font/arbutusslab-regular.woff') format('woff'),
				 url('../font/arbutusslab-regular.ttf') format('truetype'),
				 url('../font/arbutusslab-regular.svg#arbutusslab-regular') format('svg');
		font-weight: normal;
		font-style: normal;
}

#htmlBody{}
/*Header Portion*/
#htmlBody .header { height:97px; background:url(../images/top-bg.jpg) repeat-x 0 0; }
#htmlBody .header #logo { float:left; padding-top:16px;}

#htmlBody .header .topRightLink {  float:right; padding-top:4px; }
#htmlBody .header .topRightLink a { float:left; color:#323131; font:11px/20px 'ArialMT'; text-transform:uppercase; text-decoration:none; }
#htmlBody .header .topRightLink a.home { background:url(../images/home.png) no-repeat 0 3px; padding-bottom:3px; float:left; height:14px; width:14px;}
#htmlBody .header .topRightLink span { height:10px; display:block; padding:0 7px; float:left; }
#htmlBody .header .topRightLink a:hover { text-decoration:underline; }

#htmlBody .header .topRight  { min-width:353px; float:right; clear:right; margin-top:10px;}
#htmlBody .header .topRight .btnContactUs { float:right; background:url(../images/btn-sprite.png) no-repeat -113px 0; width:165px; height:51px; margin-left:17px; }
#htmlBody .header .topRight .btnContactUs:hover { opacity:0.80; filter:alpha(opacity=80);}

#htmlBody .header .topRight .phone {  color:#323131; font:bold 22px/32px 'ArbutusSlab-Regular';}
#htmlBody .header .topRight span { display:block;}
#htmlBody .header .topRight a { color:#d60000; font:13px 'ArialMT'; text-decoration:none; }
#htmlBody .header .topRight a:hover { color:#323131; text-decoration:underline; }

#htmlBody  .menuOuter .searchOuter { background:#ffffff; overflow:hidden; height:29px; width:246px; float:right; margin-top:7px; }
#htmlBody  .menuOuter .searchOuter .txtSearch { overflow:hidden; float:left; background:url(../images/search-bg.jpg) no-repeat 0 0; height:30px;  width:189px; color:#323131;  font:italic 12px/30px 'ArialMT'; padding:0 0 0 28px; border:none; }	
#htmlBody  .menuOuter .searchBtn {width:29px; height:29px; float:left; background:url(../images/search-btn.jpg) no-repeat 0 0;}
#htmlBody  .menuOuter .searchBtn:hover  { opacity:0.90; filter:alpha(opacity=90);}


/*Header Portion*/

/*Middle Portion*/
#htmlBody .middle { margin:12px 0 11px 0;}

/* Left Menu */

#htmlBody .middle .SideMenu { width:260px; border:1px solid #e9e9e9;  }
#htmlBody .middle .SideMenu  ul { border:1px solid #f7f7f7; width:258px; list-style:none; overflow:hidden;}
#htmlBody .middle .SideMenu  ul li { background:url(../images/side-menu-li-bg.jpg) repeat-x 0 0; height:50px; }
#htmlBody .middle .SideMenu  ul li:hover { background:url(../images/side-menu-li-bg-hover.jpg) repeat-x 0 0;}
#htmlBody .middle .SideMenu  ul li a { display:block; height:50px; color:#535353; font:14px/50px 'ArbutusSlab-Regular'; text-transform:uppercase; text-decoration:none; padding-left:60px; }
#htmlBody .middle .SideMenu  ul li a:hover { color:#fff !important;}

.aircraft { background:url(../images/aircraft.png) no-repeat 14px 7px;}
.aircraft:hover { background-position:14px -45px; }

.seaFreight  { background:url(../images/sea-fright.png) no-repeat 14px 7px;}
.seaFreight:hover { background-position:14px -45px; }


.roadTransport { background:url(../images/road-transport.png) no-repeat 14px 7px;}
.roadTransport:hover { background-position:14px -45px; }


.bFrieght { background:url(../images/bulk-freight.png) no-repeat 14px 7px;}
.bFrieght:hover { background-position:14px -45px; }

.customs { background:url(../images/custom.png) no-repeat 14px 7px;}
.customs:hover { background-position:14px -45px; }

.warehouse { background:url(../images/warehouse.png) no-repeat 14px 7px;}
.warehouse:hover { background-position:14px -45px; }

.containerSales { background:url(../images/container-sale.png) no-repeat 14px 7px;}
.containerSales:hover { background-position:14px -45px; }


.project { background:url(../images/projects.png) no-repeat 14px 7px;}
.project:hover { background-position:14px -45px; }

/* Banner */

#htmlBody .middle .banner { position:relative; float:right; width:731px; height:272px; background:url(../images/banner-bg.jpg) no-repeat 0 0; padding:5px 0 0 4px;  }
#htmlBody .middle .banner  img {width:726px; height:267px; overflow:hidden; }
#htmlBody .middle .banner ul { list-style:none;}
#htmlBody .middle .banner #nav { z-index:111; position:absolute; right:-5px; top:17px; }
#htmlBody .middle .banner #nav a { text-indent:-99999px; background:url(../images/nav-circle.png) no-repeat 0 0; height:17px; width:17px; display:block; }
#htmlBody .middle .banner #nav a:hover,#htmlBody .middle .banner #nav a.activeSlide { background-position:0 -17px; }

#htmlBody .middle .bannerBottomBox { background:#f9f9f9; float:right; border:1px solid #e9e9e9; margin-top:5px; padding:11px 5px;  width:722px; height:98px;}
#htmlBody .middle .bannerBottomBox  .col { width:352px; margin-right:15px; text-align:justify; }
#htmlBody .middle h1 { color:#d60000; text-transform:uppercase; font:18px 'ArbutusSlab-Regular'; }
#htmlBody .middle h1.padding { padding-bottom:6px; }
#htmlBody .middle p { color:#424242; font:12px 'ArialMT'; }
#htmlBody .middle .readmore { color:#d60000; font:12px 'ArialMT'; text-decoration:none; }
#htmlBody .middle .readmore.padding { padding-top:7px; }
#htmlBody .middle .readmore:hover { color:#565656; }

#htmlBody .middle .homeBoxContainer { margin-top:11px;  } 
#htmlBody .middle .homeBoxContainer .box { margin-right:10px; text-align:center; background:#f6f6f6; width:325px; height:155px; border:1px solid #e9e9e9;}
#htmlBody .middle .homeBoxContainer h1 {  margin:8px 0; height:36px; white-space:nowrap; margin-left:11px; }
#htmlBody .middle .homeBoxContainer h1 img { vertical-align:middle; margin-right:8px;}

#htmlBody .middle .homeBoxContainer .buttonPallet { padding:0 16px 16px 16px;}
#htmlBody .middle .homeBoxContainer .buttonPallet .rateRequest { float:left; background:url(../images/btn-sprite.png) no-repeat 0 -29px; width:99px; height:29px;}
#htmlBody .middle .homeBoxContainer .buttonPallet .rateRequest:hover { background-position:0 0; }

#htmlBody .middle .homeBoxContainer .buttonPallet .makeBooking { float:left; margin-left:6px; background:url(../images/btn-sprite.png) no-repeat 0 -58px; width:113px; height:29px; }
#htmlBody .middle .homeBoxContainer .buttonPallet .makeBooking:hover { background-position:0 -87px; }


#htmlBody .middle .homeBoxContainer .buttonPallet .arSli { float:left; margin-left:6px; background:url(../images/btn-sprite.png) no-repeat 0 -116px; width:69px; height:29px; }
#htmlBody .middle .homeBoxContainer .buttonPallet .arSli:hover { background-position:0 -145px; }


#htmlBody .middle .homeBoxContainer .buttonPallet .seaSli { float:left; margin-left:6px; background:url(../images/btn-sprite.png) no-repeat 0 -174px; width:69px; height:29px; }
#htmlBody .middle .homeBoxContainer .buttonPallet .seaSli:hover { background-position:0 -203px; }


#htmlBody .middle .homeBoxContainer .buttonPallet .generalCargo { float:left; margin-left:30px; background:url(../images/btn-sprite.png) no-repeat 0 -261px; width:109px; height:29px; }
#htmlBody .middle .homeBoxContainer .buttonPallet .generalCargo:hover { background-position:0 -232px; }



#htmlBody .middle .homeBoxContainer .buttonPallet .motorVehicle { float:left; margin-left:6px; background:url(../images/btn-sprite.png) no-repeat 0 -290px; width:113px; height:29px; }
#htmlBody .middle .homeBoxContainer .buttonPallet .motorVehicle:hover { background-position:0 -319px; }

/*Middle Portion*/

/*Footer Portion*/
#htmlBody .footer  { background:#1e1e1e; min-height:99px;}
#htmlBody .footer h2 { font:15px 'ArbutusSlab-Regular'; padding-bottom:5px; color:#ffffff; text-transform:uppercase; }
#htmlBody .footer .quickLink { float:left;  min-height:85px; padding:7px 0; border-right:1px solid #3f3e3e; width:376px;  padding-right:47px;}
#htmlBody .footer .quickLink ul { list-style:none; width:397px;}
#htmlBody .footer .quickLink ul li { float:left; width:70px; padding-right:15px; background:url(../images/footer-li-arrow.png) no-repeat 0 6px; padding-left:12px; }
#htmlBody .footer .quickLink ul li a { color:#a0a0a0; font:12px 'ArialMT'; text-decoration:none !important;  }
#htmlBody .footer .quickLink ul li a:hover { text-decoration:underline;}


#htmlBody .footer .corporatProfile {   min-height:85px; padding:7px 0 7px 57px; width:232px; border-right:1px solid #3f3e3e;  float:left;}
#htmlBody .footer .corporatProfile  .downloadLink { background:url(../images/btn-sprite.png) no-repeat -113px -51px; display:block; height:40px; width:140px;}
#htmlBody .footer .corporatProfile  .downloadLink:hover  { opacity:0.80; filter:alpha(opacity=80);}

#htmlBody .footer .members {   min-height:85px; padding:7px 0 7px 68px; width:221px; float:left;}
#htmlBody .footer .members img { float:left;}


/*End Footer Portion*/

/*Copyright Portion*/

#htmlBody .copyrightOuter  { background:#ffffff; height:25px; color:#424242; font:12px/25px 'ArialMT'; }
#htmlBody .copyrightOuter  .copyright { line-height:25px; padding:0 5px 0 0; }
#htmlBody .copyrightOuter  .copyright a { color:#424242; font:12px/25px 'ArialMT'; text-decoration:none;} 
#htmlBody .copyrightOuter  .copyright a:hover { text-decoration:underline; color:#d60000; }

/*End Copyright Portion*/


/* Inner Page Start---------------------------------------------------------------------------------------- */


/* CMS Page */

#htmlBody .middle .rightColumn {  float:right; width:736px; min-height:277px; }

#htmlBody .middle .navigationBar { text-align:left; color:#d60000; font: normal 12px/33px 'ArialMT'; width:719px; height:33px; padding-left:15px;   background:#f9f9f9; border:1px solid #ebebeb; margin-bottom:7px;}
#htmlBody .middle .navigationBar span {  padding-right:13px; }
#htmlBody .middle .navigationBar span a { color:#444444; text-decoration:none; }
#htmlBody .middle .navigationBar span a img  {  vertical-align:middle;}
#htmlBody .middle .navigationBar span a:hover {  color:#d60000 !important; }

#htmlBody .middle .rightColumn .innerPage { padding:11px 6px; background:#f9f9f9; border:1px solid #ebebeb; }
#htmlBody .middle .rightColumn .innerPage h1 { color:#d60000; font:normal 18px 'ArbutusSlab-Regular'; text-transform:uppercase; }
#htmlBody .middle .rightColumn .innerPage h3 { font:bold 13px 'ArialMT'; color:#191818;}
#htmlBody .middle .rightColumn .innerPage p { font:normal 12px/16px 'ArialMT'; color:#424242; text-align:justify; }
#htmlBody .middle .rightColumn .innerPage h2 { color:#d60000; font:normal 15px 'ArialMT'; text-transform:uppercase; } 
#htmlBody .middle .rightColumn .innerPage h4 { color:#d60000; font:normal 14px 'ArbutusSlab-Regular';  } 
#htmlBody .middle .rightColumn .innerPage h5 { color:#d60000; font:normal 13px 'ArbutusSlab-Regular';  } 
#htmlBody .middle .rightColumn .innerPage h6 { color:#d60000; font:normal 12px 'ArbutusSlab-Regular';  } 


#htmlBody .middle .rightColumn .innerPage .listing { list-style:none;   }
#htmlBody .middle .rightColumn .innerPage .listing  li { background:url(../images/listing-arrow.png) no-repeat 0 7px;  padding-left:12px; color:#424242; font:12px/25px 'ArialMT';}

#htmlBody .middle .rightColumn .innerPage ol { list-style-type:decimal; padding-left:18px;  }
#htmlBody .middle .rightColumn .innerPage ol li {  color:#424242; font:12px/25px 'ArialMT';}


/* Contact Us Page */

#htmlBody .middle .rightColumn .contactTable { float:left; padding-top:13px; width:388px; float:left;}
#htmlBody .middle .rightColumn .contactTable p { margin-right:5px;}
.star { color:#ff0000; }

#htmlBody .middle .rightColumn .textboxBg { background:#ffffff; height:26px; border:1px solid #b3b3b3; width:263px; padding:0 5px; }
#htmlBody .middle .rightColumn .textboxBg input[type=text]{  font:normal 12px/20px 'ArialMT'; color:#424242; height:24px; background:none; border:none; width:263px; overflow:hidden; }
#htmlBody .middle .rightColumn .textareaBg { background:#ffffff; height:60px; border:1px solid #b3b3b3; width:263px; padding:5px 5px; }
#htmlBody .middle .rightColumn .textareaBg textarea { resize:none;  font:normal 12px/15px 'ArialMT'; color:#424242; height:60; background:none; border:none; width:263px;  resize:none; }
#htmlBody .middle .rightColumn .txtscode { width:122px !important; float:left;  }
#htmlBody .middle .rightColumn .txtscode input[type=text]  { width:120px !important; }

#htmlBody .middle .rightColumn  .btnRefresh { margin-left:5px; float:left; background:url(../images/refresh.png) no-repeat 0 0; width:17px; height:24px; }

#htmlBody .middle .rightColumn .btnSubmit { background:url(../images/btn-sprite.png) no-repeat 0 -348px; width:83px; height:25px; margin:8px 12px 0 0; }
#htmlBody .middle .rightColumn .btnSubmit:hover { background-position:0 -373px; }

#htmlBody .middle .rightColumn .watermark { margin-top:-20px; margin-right:70px; float:right; background:#f9f9f9 url(../images/watermark.jpg) no-repeat 100% 0; height:368px; width:220px;} 

#htmlBody .middle .rightColumn .address { float:left; width:720px; }
#htmlBody .middle .rightColumn .address .addressCol { float:left; width:350px; }
#htmlBody .middle .rightColumn .address h4 { padding:0 0 20px 4px;}
#htmlBody .middle .rightColumn .address p { float:left; line-height:19px;}
#htmlBody .middle .rightColumn .address .col1 { text-align:right; margin-right:9px; color:#000000; width:97px;}
#htmlBody .middle .rightColumn .address .col2 { width:240px; }

#htmlBody .middle .rightColumn .map { float:right; width:361px; height:195px; margin-top:5px;}

/* Booking Request */

#htmlBody .middle .rightColumn .stylep {  text-align:left !important; font:12px/20px 'ArialMT' !important; color:#424242; }

#htmlBody .middle .rightColumn .requstTable { width:555px; padding-top:19px;  }
#htmlBody .middle .rightColumn .requstTable p { margin-right:5px;}

#htmlBody .middle .rightColumn .requstTable .textboxBg {  width:248px; }
#htmlBody .middle .rightColumn .requstTable .textboxBg input[type=text] { width:248px; }

#htmlBody .middle .rightColumn .requstTable .textareaBg { height:58px; border:none; width:260px; background:url(../images/textarea-bg.jpg) no-repeat 0 0; }
#htmlBody .middle .rightColumn .requstTable .textareaBg textarea { width:252px;  height:55px; }

#htmlBody .middle .rightColumn .requstTable .radio { float:left; color:#000; text-transform:uppercase; margin-left:-3px; }
#htmlBody .middle .rightColumn .requstTable .radio .text { padding-right:10px;}

#htmlBody .middle .rightColumn .requstTable .txtscode { width:129px !important;}
#htmlBody .middle .rightColumn .requstTable .txtscode input[type=text] { width:129px !important; } 

#htmlBody .middle .rightColumn .btnsubmitRequest { float:left; margin-right:6px; background:url(../images/btn-sprite.png) no-repeat -113px -91px; width:242px; height:25px; }
#htmlBody .middle .rightColumn .btnsubmitRequest:hover { background-position:-113px -116px; }

#htmlBody .middle .rightColumn .btnReset { float:left; background:url(../images/btn-sprite.png) no-repeat -113px -145px; width:69px; height:25px; }
#htmlBody .middle .rightColumn .btnReset:hover { background-position:-113px -170px; }


.rightPallate { position:absolute; right:31px; top:16px;}
.rightPallate a { float:left; margin-left:10px; }
.rightPallate a:hover  { opacity:0.80; filter:alpha(opacity=80);}


.rightPallateBottom { position:absolute; right:31px; bottom:17px;}
.rightPallateBottom a { float:left; margin-left:10px; }
.rightPallateBottom a:hover  { opacity:0.80; filter:alpha(opacity=80);}


#htmlBody .middle .rightColumn .btnsubmitRateRequest { float:left; margin-right:6px; background:url(../images/btn-sprite.png) no-repeat -113px -196px; width:205px; height:25px; }
#htmlBody .middle .rightColumn .btnsubmitRateRequest:hover { background-position:-113px -221px; }


/* Sea Fi Page */

#htmlBody .middle .rightColumn .stylep {  text-align:left !important; font:12px/20px 'ArialMT' !important; color:#424242; }

#htmlBody .middle .rightColumn .seaFiTable { width:722px; padding-top:10px;  }
#htmlBody .middle .rightColumn .seaFiTable p { margin-right:5px;}
.tr { text-align:right !important; }

#htmlBody .middle .rightColumn .seaFiTable .textboxBg {  width:248px; }
#htmlBody .middle .rightColumn .seaFiTable .textboxBg input[type=text] { width:248px; }

#htmlBody .middle .rightColumn .seaFiTable .textareaBg { height:58px; border:none; width:260px; background:url(../images/textarea-bg.jpg) no-repeat 0 0; }
#htmlBody .middle .rightColumn .seaFiTable .textareaBg textarea { width:252px;  height:55px; }

#htmlBody .middle .rightColumn .seaFiTable .txtscode { width:129px !important;}
#htmlBody .middle .rightColumn .seaFiTable .txtscode input[type=text] { width:129px !important; } 

#htmlBody .middle .rightColumn .btnsubmitRequest { float:left; margin-right:6px; background:url(../images/btn-sprite.png) no-repeat -113px -91px; width:242px; height:25px; }
#htmlBody .middle .rightColumn .btnsubmitRequest:hover { background-position:-113px -116px; }

.btnAdd { background:url(../images/btn-sprite.png) no-repeat -113px -246px; width:53px; height:25px; margin:-1px 0 0 207px; }
.btnAdd:hover { background-position:-113px -271px; }

.tableShortDesc { margin:20px 0 10px 0; }
.tableShortDesc  tr th { background:#343434; font:15px/30px 'ArbutusSlab-Regular'; color:#fff; padding-left:12px; }
.tableShortDesc  tr td { padding-left:12px;  font:13px/30px 'ArialMT';  border-bottom:1px solid #D5D5D5; }

/* buttons */

#htmlBody .middle .rightColumn .btnSubmitSeafia { float:left; margin-right:6px; background:url(../images/btn-sprite.png) no-repeat -113px -296px; width:138px; height:25px; }
#htmlBody .middle .rightColumn .btnSubmitSeafia:hover { background-position:-113px -321px; }

#htmlBody .middle .rightColumn .btnSubmitSli { float:left; margin-right:6px; background:url(../images/btn-sprite.png) no-repeat -113px -347px; width:146px; height:25px; }
#htmlBody .middle .rightColumn .btnSubmitSli:hover { background-position:-113px -372px; }

.kLineImg { margin:0 0 5px 10px; padding:2px; border:1px solid #EAEAEA;}

#htmlBody .middle .rightColumn .btnRegister { float:left; margin:10px 0 6px 0; background:url(../images/btn-sprite.png) no-repeat -113px -399px; width:146px; height:25px; }
#htmlBody .middle .rightColumn .btnRegister:hover { background-position:-113px -424px; }

#htmlBody .middle .rightColumn .btnRequest { float:left; margin:10px 0 6px 0; background:url(../images/btn-sprite.png) no-repeat -354px 0px; width:146px; height:25px; }
#htmlBody .middle .rightColumn .btnRequest:hover { background-position:-354px -25px; }

#htmlBody .middle .rightColumn .incoterms img { width:653px; margin:0 0 20px 20px; background:#fff; padding:2px; }

.containerLink { padding-left:12px;}
.containerLink a { color:#fff; text-decoration:none; float:left; background:url(../images/container-anchor-bg.png) no-repeat 0 0; width:145px; height:79px; text-align: center;  font:15px/79px 'ArbutusSlab-Regular'; float:left; margin:0 39px 8px 0; }
.containerLink a:hover { opacity:0.85; filter:alpha(opacity=85);}

#htmlBody .middle .rightColumn .containerContent { padding-top:20px; margin:0 auto; width:710px; text-align:center; }
#htmlBody .middle .rightColumn .containerContent h1 { padding-bottom:5px; }
#htmlBody .middle .rightColumn .containerContent table { }
#htmlBody .middle .rightColumn .containerContent table th { padding:5px 5px 5px 10px; background:#383838; color:#fff; height:30px; font:13px/15px 'ArbutusSlab-Regular'; }
#htmlBody .middle .rightColumn .containerContent table td { background:#f4f2f2;  color:#444; font:12px 'ArialMT'; padding-bottom:5px; }

.tc { text-align:center !important;}
.starBlack { color:#181818;}

.pagenotfound{color:#D60000; text-decoration:none;}
.pagenotfound:hover{color:#323131; text-decoration:underline;}


#htmlBody .middle .rightColumn .innerPage .buttonPallet { padding:10px 0 35px;}
#htmlBody .middle .rightColumn .innerPage .buttonPallet .rateRequest { float:left; background:url(../images/btn-sprite.png) no-repeat 0 -29px; width:99px; height:29px;}
#htmlBody .middle .rightColumn .innerPage .buttonPallet .rateRequest:hover { background-position:0 0; }

#htmlBody .middle .rightColumn .innerPage .buttonPallet .makeBooking { float:left; margin-left:6px; background:url(../images/btn-sprite.png) no-repeat 0 -58px; width:113px; height:29px; }
#htmlBody .middle .rightColumn .innerPage .buttonPallet .makeBooking:hover { background-position:0 -87px; }

#htmlBody .middle .rightColumn .innerPage .buttonPallet .arSli { float:left; margin-left:6px; background:url(../images/btn-sprite.png) no-repeat 0 -116px; width:69px; height:29px; }
#htmlBody .middle .rightColumn .innerPage .buttonPallet .arSli:hover { background-position:0 -145px; }


#htmlBody .middle .rightColumn .innerPage .buttonPallet .seaSli { float:left; margin-left:6px; background:url(../images/btn-sprite.png) no-repeat 0 -174px; width:69px; height:29px; }
#htmlBody .middle .rightColumn .innerPage .buttonPallet .seaSli:hover { background-position:0 -203px; }


/* 19-01-2013 */
.log_block{padding:0px 0 10px 0; margin:0px;}
.log_block a{color:#d60000; font: normal 15px 'ArialMT'; padding:0px; margin:0 15px 0 0; text-decoration:none; text-transform:uppercase;}
.log_block a:hover{color:#333;}
.log_popup h1 { margin:0px; padding:0 0 10px 0; color:#d60000; font:normal 18px 'ArbutusSlab-Regular'; text-transform:uppercase; }
.log_popup p {font:normal 12px/16px 'ArialMT'; color:#424242; text-align:justify; padding:0 0 15px 0;}
.from_block{ padding:0 0 10px 0; overflow:hidden;}
.log_popup label {font:normal 12px/24px 'ArialMT'; color:#424242; padding:0 5px 0 0; width:95px; text-align:right;}
.log_popup .textboxBg { background:#ffffff; height:26px; border:1px solid #b3b3b3; width:263px; padding:0 5px; }
.log_popup .textboxBg input[type=text]{font:normal 12px/20px 'ArialMT'; color:#424242; height:24px; background:none; border:none; width:263px; overflow:hidden;}
.log_popup .textboxBg input[type=password]{font:normal 12px/20px 'Arial'; color:#424242; height:24px; background:none; border:none; width:263px; overflow:hidden;}
.btnregi{background:url(../images/register_btn.png) left top no-repeat; width:96px; height:25px; margin:0px 0px 0 0; }
.btnregi:hover{background:url(../images/register_btn.png) left bottom no-repeat; width:96px; height:25px;}
.btnlog{background:url(../images/login_btn.png) left top no-repeat; width:96px; height:25px; margin:0px 0px 0 0; }
.btnlog:hover{background:url(../images/login_btn.png) left bottom no-repeat; width:96px; height:25px;}
.log_popup a{text-decoration:underline; color:#424242; font:normal 12px/20px 'ArialMT';}
.log_popup a:hover{text-decoration:none; color:#d60000;}


/* #htmlBody .corporatProfile {min-height:85px; padding:7px 0 7px 57px; width:232px; border-right:1px solid #3f3e3e;  float:left;} 
#htmlBody .downloadLink { background:url(../images/download_button.png) no-repeat; display:block; height:40px; width:140px;}
#htmlBody .downloadLink:hover  { opacity:0.80; filter:alpha(opacity=80);}
*/

#htmlBody .downloadLink{ background:url(../images/download_button.png) 0 0 no-repeat; width:99px; height:29px; display:block;}
#htmlBody .downloadLink:hover{ background-position:0 -29px;}

/* 21-01-2013 */ 
.Veri_textboxBg{ width:120px !important;}
.refresh_icon { margin-left:5px; float:left; background:url(../images/refresh.png) no-repeat 0 0; width:17px; height:24px; }

.btnSubmit { background:url(../images/btn-sprite.png) no-repeat 0 -348px; width:83px; height:25px; }
.btnSubmit:hover { background-position:0 -373px; }

/*21-01-2013 */

.leftblock_main{ width:260px; border:1px solid #e9e9e9;  }
.catagory { width:250px; background:#D60000; height:25px; line-height:30px; padding:5px 5px; margin-bottom:0px;}
.catagory  h1{ color:#FFFFFF !important; font:18px 'ArbutusSlab-Regular'; text-transform: uppercase; line-height:18px; background:url(../images/category_arrow.png) 0 6px no-repeat; padding-left:23px;}
.leftblock_main .contain{ width:240px; padding:0 10px;}
.leftblock_main .contain h2{ color:#444 !important; font:16px 'ArbutusSlab-Regular'; text-transform: uppercase; line-height:35px; }
.leftblock_main .contain ul li{  list-style:none;padding: 0 5px; font:12px 'ArbutusSlab-Regular'; color:#D60000; line-height:25px; text-transform:uppercase; background:url(../images/red_arrow.png)0 7px no-repeat; margin-left:10px; padding: 0 0 0 12px; }
.leftblock_main .contain ul li a{ font:12px 'ArbutusSlab-Regular'; color:#D60000; line-height:25px; text-decoration:none;  }
.leftblock_main .contain ul li a:hover{  list-style:none;font:12px 'ArbutusSlab-Regular'; color:#444 !important; line-height:25px; text-decoration: none; }
.td_bg{ background:#ebebeb;}
.bleck_text14{ font:14px 'ArbutusSlab-Regular'; color:#000; line-height:25px; text-decoration:none; padding-left:5px;}
.download_btn{ background:url(../images/dwonload_button.png) 0 0 no-repeat; width:99px; height:29px;}
.download_btn:hover{ background-position:0 -29px;}

/*24-01-2013 */
a{ font:12px 'ArialMT'; color:#444; line-height:25px; text-decoration:underline;  }
a:hover{ color:#444 !important; text-decoration: none; }
.redlink{ font:12px 'ArialMT'; color:#444; line-height:25px; text-decoration:underline;  }
.redlink:hover{ color:#444 !important; text-decoration: none; }
.blcktext14{ color: #323131; font: bold 14px/32px 'ArbutusSlab-Regular'!important; background:url(../images/arrow_red.png) 0 12px no-repeat; padding-left:12px; }
.btm_bdr { border-bottom:1px solid #D60000; }


/* 25-01-2013 */

.curency_btn {width:349px; height:29px; background:url(../images/curency_btn.png) 0 0 no-repeat; display:block; }
.curency_btn:hover{background-position:0 -29px; }

.aircrft_btn {width:187px; height:29px; background:url(../images/aircrft_btn.png) 0 0 no-repeat; display:block; }
.aircrft_btn:hover{background-position:0 -29px; }

.volume_btn {width:162px; height:29px; background:url(../images/volume_btn.png) 0 0 no-repeat; display:block; }
.volume_btn:hover{background-position:0 -29px; }

.load_devices_btn {width:102px; height:29px; background:url(../images/load_devices_btn.png) 0 0 no-repeat; display:block; }
.load_devices_btn:hover{background-position:0 -29px; }

.aus_cust_ser_btn {width:195px; height:29px; background:url(../images/aus_cust_ser_btn.png) 0 0 no-repeat; display:block; }
.aus_cust_ser_btn:hover{background-position:0 -29px; }

.fcl_btn {width:205px; height:29px; background:url(../images/fcl_btn.png) 0 0 no-repeat; display:block; }
.fcl_btn:hover{background-position:0 -29px; }

.asu_qua_btn {width:195px; height:29px; background:url(../images/asu_qua_btn.png) 0 0 no-repeat; display:block; }
.asu_qua_btn:hover{background-position:0 -29px; }

.login_btn {width:69px; height:29px; background:url(../images/btn-login.png) 0 0 no-repeat; display:block;}
.login_btn:hover{background-position:0 -29px;}

.reg_btn {width:83px; height:29px; background:url(../images/btn-register.png) 0 0 no-repeat; display:block;}
.reg_btn:hover{background-position:0 -29px; float:left;}

.global_btn {width:117px; height:29px; background:url(../images/btn-global-network.png) 0 0 no-repeat; display:block;}
.global_btn:hover{background-position:0 -29px; float:left;}